#containerEx3 {
/*width: 800px;*/
/*margin: 0 auto;*/
}
.ex3 img {
/*margin: 20px;*/
/*border: 5px solid #eee;*/
/*-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);*/
/*-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);*/
/*box-shadow: 4px 4px 4px rgba(0,0,0,0.2);*/
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
}
.ex3 img:hover {
-webkit-transform: rotate(-15deg);
-moz-transform: rotate(-15deg);
-ms-transform: rotate(-15deg);
transform: rotate(-15deg);
}</script>